import './search-button.scss';
import {createElement} from "../../_global/scripts/helpers";

export const createSearchButton = ({
  btnClass = 'primary',
}) => {
  const button = createElement('button', ['search-submit', btnClass]);
  button.type = 'submit';
  button.ariaLabel = 'Suche starten';

  return button;
}